.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:2.234000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:38.275200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.484000px;}
.ws3{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:663.920000px;}
.ws2{word-spacing:781.811200px;}
._10{margin-left:-782.390400px;}
._0{margin-left:-3.692000px;}
._1{margin-left:-1.712000px;}
._18{width:97.334400px;}
._17{width:135.104000px;}
._4{width:308.422400px;}
._e{width:313.542400px;}
._14{width:339.302400px;}
._7{width:376.486400px;}
._8{width:381.980800px;}
._d{width:384.678400px;}
._16{width:413.664000px;}
._12{width:414.841600px;}
._13{width:477.120000px;}
._c{width:483.891200px;}
._6{width:486.057600px;}
._f{width:520.438400px;}
._2{width:537.820800px;}
._15{width:572.563200px;}
._5{width:625.584000px;}
._11{width:630.041600px;}
._9{width:703.820800px;}
._3{width:778.512000px;}
._b{width:781.494400px;}
._a{width:783.254400px;}
.fc0{color:rgb(34,30,31);}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y2b{bottom:67.755719px;}
.y2a{bottom:82.595588px;}
.y29{bottom:97.435458px;}
.y28{bottom:112.275327px;}
.y27{bottom:222.402778px;}
.y26{bottom:252.082516px;}
.y25{bottom:281.762255px;}
.y23{bottom:296.602124px;}
.y24{bottom:311.441993px;}
.y22{bottom:341.121732px;}
.y21{bottom:370.801471px;}
.y20{bottom:400.481209px;}
.y1f{bottom:430.160948px;}
.y1e{bottom:459.840686px;}
.y1d{bottom:489.520425px;}
.y1c{bottom:519.200163px;}
.y1b{bottom:548.879902px;}
.y1a{bottom:578.559641px;}
.y19{bottom:614.162830px;}
.y31{bottom:652.434072px;}
.y30{bottom:667.273941px;}
.y2f{bottom:682.113810px;}
.y18{bottom:731.221281px;}
.y17{bottom:746.061150px;}
.y16{bottom:760.901020px;}
.y15{bottom:775.740889px;}
.y14{bottom:790.580758px;}
.y13{bottom:805.420627px;}
.y12{bottom:820.260497px;}
.y2c{bottom:822.608320px;}
.y0{bottom:823.222222px;}
.y11{bottom:835.100366px;}
.y10{bottom:849.940235px;}
.yf{bottom:864.780105px;}
.ye{bottom:879.619974px;}
.yd{bottom:894.459843px;}
.yc{bottom:909.299712px;}
.yb{bottom:924.139582px;}
.ya{bottom:938.979451px;}
.y9{bottom:953.819320px;}
.y8{bottom:968.659190px;}
.y7{bottom:983.499059px;}
.y6{bottom:998.338928px;}
.y5{bottom:1013.178797px;}
.y4{bottom:1028.018667px;}
.y3{bottom:1042.858536px;}
.y1{bottom:1100.864929px;}
.y2e{bottom:1127.238189px;}
.y2{bottom:1141.928566px;}
.y2d{bottom:1156.917927px;}
.h5{height:23.296000px;}
.h6{height:23.360000px;}
.h4{height:29.200000px;}
.h7{height:35.040000px;}
.h8{height:46.720000px;}
.h3{height:70.080000px;}
.h2{height:171.440000px;}
.h1{height:346.784314px;}
.h0{height:1237.176471px;}
.w1{width:827.127451px;}
.w0{width:956.000000px;}
.x9{left:50.767974px;}
.x0{left:55.454248px;}
.x7{left:62.614876px;}
.x1{left:67.991439px;}
.x3{left:74.159669px;}
.x8{left:94.354076px;}
.x6{left:169.218248px;}
.x4{left:372.076137px;}
.x2{left:393.625190px;}
.x5{left:507.679739px;}
.xb{left:719.204111px;}
.xc{left:721.993382px;}
.xa{left:724.262163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:32.670045pt;}
.ws4{word-spacing:-1.266678pt;}
.ws3{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:566.693222pt;}
.ws2{word-spacing:667.320020pt;}
._10{margin-left:-667.814400pt;}
._0{margin-left:-3.151331pt;}
._1{margin-left:-1.461289pt;}
._18{width:83.080408pt;}
._17{width:115.318895pt;}
._4{width:263.255940pt;}
._e{width:267.626149pt;}
._14{width:289.613764pt;}
._7{width:321.352408pt;}
._8{width:326.042189pt;}
._d{width:328.344743pt;}
._16{width:353.085590pt;}
._12{width:354.090738pt;}
._13{width:407.248870pt;}
._c{width:413.028472pt;}
._6{width:414.877617pt;}
._f{width:444.223572pt;}
._2{width:459.060432pt;}
._15{width:488.715033pt;}
._5{width:533.971280pt;}
._11{width:537.776094pt;}
._9{width:600.750808pt;}
._3{width:664.503967pt;}
._b{width:667.049613pt;}
._a{width:668.551873pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs0{font-size:68.284519pt;}
.fs1{font-size:81.941423pt;}
.y2b{bottom:57.833333pt;}
.y2a{bottom:70.500000pt;}
.y29{bottom:83.166667pt;}
.y28{bottom:95.833333pt;}
.y27{bottom:189.833333pt;}
.y26{bottom:215.166667pt;}
.y25{bottom:240.500000pt;}
.y23{bottom:253.166667pt;}
.y24{bottom:265.833333pt;}
.y22{bottom:291.166667pt;}
.y21{bottom:316.500000pt;}
.y20{bottom:341.833333pt;}
.y1f{bottom:367.166667pt;}
.y1e{bottom:392.500000pt;}
.y1d{bottom:417.833333pt;}
.y1c{bottom:443.166667pt;}
.y1b{bottom:468.500000pt;}
.y1a{bottom:493.833333pt;}
.y19{bottom:524.222667pt;}
.y31{bottom:556.889333pt;}
.y30{bottom:569.556000pt;}
.y2f{bottom:582.222667pt;}
.y18{bottom:624.138667pt;}
.y17{bottom:636.805333pt;}
.y16{bottom:649.472000pt;}
.y15{bottom:662.138667pt;}
.y14{bottom:674.805333pt;}
.y13{bottom:687.472000pt;}
.y12{bottom:700.138667pt;}
.y2c{bottom:702.142667pt;}
.y0{bottom:702.666667pt;}
.y11{bottom:712.805333pt;}
.y10{bottom:725.472000pt;}
.yf{bottom:738.138667pt;}
.ye{bottom:750.805333pt;}
.yd{bottom:763.472000pt;}
.yc{bottom:776.138667pt;}
.yb{bottom:788.805333pt;}
.ya{bottom:801.472000pt;}
.y9{bottom:814.138667pt;}
.y8{bottom:826.805333pt;}
.y7{bottom:839.472000pt;}
.y6{bottom:852.138667pt;}
.y5{bottom:864.805333pt;}
.y4{bottom:877.472000pt;}
.y3{bottom:890.138667pt;}
.y1{bottom:939.650400pt;}
.y2e{bottom:962.161467pt;}
.y2{bottom:974.700533pt;}
.y2d{bottom:987.494800pt;}
.h5{height:19.884452pt;}
.h6{height:19.939079pt;}
.h4{height:24.923849pt;}
.h7{height:29.908619pt;}
.h8{height:39.878159pt;}
.h3{height:59.817238pt;}
.h2{height:146.333724pt;}
.h1{height:296.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:706.000000pt;}
.w0{width:816.000000pt;}
.x9{left:43.333333pt;}
.x0{left:47.333333pt;}
.x7{left:53.445333pt;}
.x1{left:58.034533pt;}
.x3{left:63.299467pt;}
.x8{left:80.536533pt;}
.x6{left:144.437333pt;}
.x4{left:317.588000pt;}
.x2{left:335.981333pt;}
.x5{left:433.333333pt;}
.xb{left:613.881333pt;}
.xc{left:616.262133pt;}
.xa{left:618.198667pt;}
}
